<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.webkit.debugging">
    <module_version install_time="1416338870386" last="true" origin="installer" specification_version="1.36.1">
        <file crc="1453935863" name="config/Modules/org-netbeans-modules-web-webkit-debugging.xml"/>
        <file crc="2155355670" name="modules/locale/org-netbeans-modules-web-webkit-debugging_ja.jar"/>
        <file crc="4138731647" name="modules/locale/org-netbeans-modules-web-webkit-debugging_pt_BR.jar"/>
        <file crc="1048415582" name="modules/locale/org-netbeans-modules-web-webkit-debugging_ru.jar"/>
        <file crc="2720162072" name="modules/locale/org-netbeans-modules-web-webkit-debugging_zh_CN.jar"/>
        <file crc="3004005440" name="modules/org-netbeans-modules-web-webkit-debugging.jar"/>
    </module_version>
</module>
